//*****************************************************************************
// CCS C Compiler for PIC
//*****************************************************************************
#include <16C76.h>
#device adc=8
//*****************************************************************************
#FUSES NOWDT                    //No Watch Dog Timer
#FUSES NOBROWNOUT               //No brownout reset
//*****************************************************************************
#use delay(crystal=12MHz)
//*****************************************************************************
#define LCD_DATA_PORT getenv("SFR:PORTC")
#include "flex_lcd.c"
//*****************************************************************************
void main()
{
   lcd_init();
   lcd_putc("\fDISPLAY TEST\n");
   lcd_putc("\nby KroD!\n");
   
   while(TRUE)
   {
      output_high (PIN_B0);
      delay_ms(100);
      output_low (PIN_B0);
      delay_ms(500);
   }

}
//*****************************************************************************
